@charset "UTF-8";

/* =========================================================
   Print Top
========================================================= */
/* layout
----------------------------------------------- */
body {
  background: #fff;
  color: #000;
}
#header, #banner, #navi, #main, #footer {
  width: 100%;
}

#header,
#banner .guideNav,
#banner .siteSearch,
#globalNavi,
#menu,
#footerNavi,
.contentArticleDoc .back {
  display: none;
}

#content {
  float: none;
  width: auto;
}
#container {
  background: none;
}


